[Syndicalism and Shop Stewards](https://syndicalism.org/texts/467/syndicalism-and-shop-stewards)
================================================================================================

By [Tom Brown](https://syndicalism.org/authors/235/tom-brown)

Published in the Sept/Oct 1962 issue of World Labour News

Topics: [craft and industrial
unionism](https://syndicalism.org/topics/craft%20and%20industrial%20unionism),
[UK](https://syndicalism.org/topics/UK), [Communist Party of Great
Britain](https://syndicalism.org/topics/Communist%20Party%20of%20Great%20Britain),
[history](https://syndicalism.org/topics/history)

------------------------------------------------------------------------

Syndicalists are often accused of wanting to form new industrial unions
out of turn, and even of wishing to wait until that event occurs before
taking any action. A reading of British labour history during the past
70 years, by almost any author, will prove how false is this charge. We
claim, certainly, that Syndicalist industrial unions offer a form of
organisation superior to trades unionism and, when trade union branches
are addressed on the subject, approval is almost unanimous. But when the
workers, through lack of propaganda, do not understand or desire
Syndicalism, it would serve them ill to form small, weak breakaway
unions, where the existing unions or their members comprise the only
defence of the working class, however inadequate that defence might be. 
Our watchword has always been Solidarity.

In fact, the only organisation ever to adopt a policy of forming
micro-unions by artificial insemination is the Communist Party. During
the late twenties and thirties this policy was forced on the C.P. in
Britain by Moscow, despite the doubts of Pollitt and others. In 1929,
the United Garment Workers' Union was formed as a breakaway from the
Tailors' and Garment Workers' Union. The new union soon faded out.

Among seamen, the Minority Movement (a Communist front organisation) was
making some progress, led by Fred Thompson, ex-dockers; organiser of the
T.& GWU. In this case something could be said for a new union, as the
Seamen's Union, under Havelock Wilson's rule, was little more than a
company union. But the C.P. took control from the M.M. and on Tyneside,
where the feeling against Wilson was most promising, declared a strike
among Arab seamen in the most confused and clownish fashion, causing a
riot between Whites and Asiatics and ensuring the stillbirth of the
well-planned Red Seamen's Union.

Mining in Scotland held out the best chance for the C.P. to form a red
union, and a breakaway from the Lanark and Fife Miners' Unions was
started under the title of the United Mineworkers' of Scotland (all
breakaways are called "United"). Within a few years the total income of
the red union was insufficient to pay the wages of the officials, as
Willie Gallagher (later Communist MP for the district) wrote, and the
union quietly died. Nothing but ill came from these attempts of the
politicians to form unions of their own. When new unions are needed, it
must be the workers of the industry concerned who themselves form them.

Syndicalism however, has had a great influence on the development of
trade unionism. It is well, before going further, to point out that what
historians call "the Syndicalist tendency", as distinct from the formal
Syndicalist organisation, should include the old Socialist Labour Party,
especially in Scotland, who preached a revolutionary industrial unionism
which I have never been able to distinguish from Syndicalism, also the
I.W.W. in Britain.^[1](#1)^

Men inspired by Syndicalist thought were constantly calling for one
union for each industry, instead of the thousand-odd which existed 40
years ago. It is generally agreed that it was this propaganda which made
possible most of the amalgamations on industrial lines for the greater
cooperation of men of different unions in one factory or industry. This
may seem natural and commonplace now, but 50 years ago it seemed
impossible in the face of sectional prejudice.

The strike methods peculiar to Syndicalism, many originated by the
once-Syndicalist C.G.T., have been used by trade unionists, as well as
Syndicalists, in this country, usually with great success. When writing
the pamphlet "[Trade Unionism or
Syndicalism?](https://syndicalism.org/texts/464/trade-unionism-or-syndicalism)"
in 1941, I included a short list of Syndicalist strike weapons, none of
which had been used in this country, except by Syndicalists.  Now, many
are commonplace. The E.T.U. has tried them with success; busmen and
railmen have since the war used the work-to-rule strike, previously used
in Britain only by Syndicalist railmen in the North-East 40 years ago.

The practice of sympathetic industrial action, too, originated in
Syndicalist propaganda. All this and much more is testified by writers
of labour history of many shades of thought --- capitalist, Socialist,
and even communist. But perhaps the greatest fruit of this revolutionary
tendency has been the shop steward and works committee movement.

The shop steward movement, as we know it, did not exist until shortly
before the 1914 war. Shop stewards existed before that, but they were
little more than card inspectors. It was the men of the syndicalist
tendency who changed that. Something to span the scores of unions in the
engineering industry was needed and the new conception of a shop
steward, and the works committee which soon followed, did just that,
being a primary form of syndicate, embracing all sections, formed at the
point of production and ready to combat the employing class on the spot.

With the outbreak of war the movement developed rapidly. Cloaked by
patriotism the cost of living soared, wages were pegged, hours ranged
from 60 to 80 a week. Soon unofficial strikes broke out in the big
industrial centres, principally the Clyde and the Tyne.

Alarmed, the Government called the union leaders to a conference in
February, 1915, where all parties, except the miners, agreed to the
abolition of the right to strike, to the dilution of skilled labour, to
State fixing of wages and to "leaving certificates." Generally, in fact,
to what the Webbs termed "virtually industrial conscription." With
military conscription from 18 to 21 years, the effect was "the
individual workman realised that the penalty for failure of implied
obedience to the foreman might be instant relegation to the trenches"
(Webb, History of Trade Unionism). Said the Herald (later the Daily
Herald) of July 17, 1915: "The trade union lamb has laid down with the
capitalist lion."

To this State slavery there could be but one defence --- rapid extension
of the shop steward and shop committee movement, for the trade unions
were completely on the employers' side. Strikes and the threat of
strikes followed, winning wage increases, especially piece work rates,
and controlling workshop conditions. The Government, faced by threats,
introduced food control and, forced by the Clyde factory committees,
controlled house rents, which were soaring.

After the war the movement was there to stay, but was confused and
bedevilled by the development of the Russian Revolution, the formation
of the Communist Party and the vast funds it obtained from abroad. The
union bureaucrats, too, saw that the shop steward was not going to
vanish, so they tried to control him. They are still trying. The
employers, after a long resistance in some cases, accepted his presence
in the factory and, in very many cases, tried to corrupt him.

Neither of these, however, were worse than the activity of the
Communists, concerned not with the winning of a straightforward class
battle of the worker, but with the interest solely of "The Party" and
with carrying out the latest twist or tum of the Comintern.

Granting the premise that a class workshop organisation is necessary for
the protection and extension of the workers' livelihood, it follows that
a party concerned only with the welfare of "The Party" and its conquest
of power can only do harm to the workers' cause. Its measure of success
is its measure of mischief.

The record of the C.P. since its entry into industry is proof enough of
this thesis --- its thirst for power, its splitting of the workers'
ranks, its slander of honest militants, the eagerness of its members to
become foremen with the necessary double-dealing that goes with that
ambition, the calling of "political prestige strikes" and the calling of
them off, the twists and turns of Holy Mother Russia's policy now "down
with the boss and strike everywhere" and next day "collaborate, form
joint production committees, the striker is a traitor." All this had
driven into apathy tens of thousands of good militants and confused and
disillusioned millions.

It is true that there have been many Communist shop stewards who tried
to be honest stewards and good party members at the same time, but these
men are usually sorry creatures, trying to be two opposites at once and
unhappy with both. A practising bigamist leads a simpler life. To add to
their split personality agonies, "The Party" is likely to court martial
them or expel them. The men at Comintern headquarters had a proverb
about the C.P.G.B.: "The good Communists are bad trade unionists and the
good trade unionists are bad Communists."

A good, honest-to-goodness shop steward is worth his weight in gold to
the workers' movement --- literally if we were still paid in sovereigns
--- but his is just about the most difficult of all jobs, even without
the extra snags thrown in his path by the bosses, the union officials,
and the politicians.

Yet the stewards suffer from one more difficulty. The present movement
lacks the revolutionary thought, doctrine, and training of the first
wave. The present-day shop steward, when he tries to be consistent,
feels very much alone. Ideas are social products, movements are social
movements, and men will seek to identify themselves with people of like
tendency. Now where can our sincere steward look? Leaving out the
movement of which I have written, there is nothing for him. Little
wonder, then, that so many are fooled by the politicians, grow tired,
or, in the case of the weaker brethren, are tempted by the boss.

The originals had the benefit of a revolutionary idea and fire, they had
training to hand, speaking, industrial history, and the study of such
works as Mary Marcy's "Shop Talks on Economics." This training made them
superior to most of their opponents on the other side of the boss's
desk.

They had a social aim, too, making them a movement in their own right,
not an appendage of another movement. The Clyde Workers' Committee, the
strongest union force in the country at that time, proclaimed this among
its objects:

> \[\...\] to obtain an ever-increasing control over workshop
> conditions, to regulate the terms upon which workers shall be
> employed, and to organise the workers upon a class basis and to
> maintain the class struggle until the overthrow of the wages system,
> the freedom of the workers and the establishment of industrial
> democracy have been attained.

In the wilder parts of the Lone Star State, Texans used to tell me that
when they said "a man" they meant a man and his horse, for a man without
a horse was only half a man. A shop steward without a social philosophy
in tune with his workshop is only half a steward.

That brings me to what Allan Flanders of Oxford University terms "the
popular Syndicalist slogan 'Workers' Control'." The desire to alter the
Labour Party's "Clause 4" was based on an estimate of the discontent
with nationalisation. The rebound which put it back is a sign that
social ownership is looked on as a solution of the social problem. But
socialisation cannot be reconciled to State control. If the sincere rank
and file of the Labour Party and trade unions would look back to the
early shop stewards movement, then look forward, their honesty and
idealism would find a practical mechanism in workers' control, for the
realisation of the social ownership and democratic control of the means
of production. They would see, too, that the fashioning of the mechanism
begins now, at the coalface, the bench, and the lathe.

------------------------------------------------------------------------

**Endnotes**

1\. It's likely that Brown meant "in the United States\" here, though
the IWW [did have a presence in Britain in the early 20th
century](https://en.wikipedia.org/wiki/Industrial_Workers_of_the_World#Wales,_Ireland,_Scotland,_England)
(as it also does [today](https://iww.org.uk/)). ---Syndicalism.org eds.

------------------------------------------------------------------------

**Additional Information**

Taken from Kate Sharpley Library\'s \"[British Syndicalism: Pages of
Labour History](https://www.katesharpleylibrary.net/n8pktr)\" (1994) by
Tom Brown.
